* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #74ebd5, #9face6);
}

.container {
    background: white;
    padding: 35px;
    width: 360px;
    border-radius: 18px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
    text-align: center;
}

label {
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

input {
    width: 100%;
    padding: 13px;
    border: 2px solid #ddd;
    border-radius: 10px;
    outline: none;
    font-size: 16px;
    margin-top: 10px;
}

input:focus {
    border-color: #6c63ff;
}

button {
    width: 100%;
    margin-top: 15px;
    padding: 13px;
    border: none;
    border-radius: 10px;
    background: #6c63ff;
    color: white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

button:hover {
    background: #574fd6;
}

#result {
    margin-top: 20px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
